@charset "utf-8";

/* ヘッダー */
/* ? */
header {
  position: relative;
  width: auto;
  height: 400px;
  background-image: url(../images/top/top_nasu\ 1@2x.jpg);
  background-position: center center;
  background-size: cover;
  margin: 0 auto;
  padding: 57px 0 0;
}

/* タイトルロゴ  */
h1 {
  width: 462px;
  height: 265px;
  margin: 0 auto;
}

h1 a {
  display: block;
  width: 100%;
  height: 100%;
  background-size: contain;
  text-indent: -9999px;
  background-image: url(../images/top/ttl_nasu@2x\ .svg);
}

/* ? */

/* リンク先ロゴ */
.logo_link {
  position: absolute;
  top: 25px;
  right: 33px;
  list-style: none;
}

.logo_link li {
  margin: 18px 0;
}

/* メイン */
.ttl_nav {
  position: relative;
  z-index: 3;
  display: block;
  width: 747px;
  height: 166px;
  padding: 27px 0 18px;
  line-height: 1.4;
  margin: 0 auto;
  top: -40px;
  background-color: #fff;
  border-radius: 50px;
  text-align: center;
}

/* ナビゲーション */
.nav_list {
  display: flex;
  justify-content: center;
  margin: 18px auto 54px;
  font-weight: 700;
  font-size: 2rem;
  list-style: none;
}

/* ナブ区切り */
/* ?一緒に書ける */
.nav_list li:not(:last-child)::after {
  content: "｜";
}

/* ナブリンク */
.nav_list a {
  color: inherit;
  text-decoration: none;
}

.nav_list a:hover {
  text-decoration: underline;
}

/* 食品モニターについて */

.ttl_cmm_2 {
  margin-bottom: 20px;
  font-weight: 700;
  font-size: 2.4rem;
  color: #7438a3;
}

.ttl_cmm_3 {
  margin: -20px 0 20px 0;
  font-weight: 700;
  font-size: 2rem;
  color: #7438a3;
}

/* 回り込み */
.lead_img {
  margin: 0 0 40px 59px;
  float: right;
}

/* 応募フォーム */

/* 食品モニターに応募する */
.form_ttl {
  position: relative;
  height: 74px;
  font-size: 3rem;
  font-weight: 900;
  margin-bottom: 40px;
  line-height: 1.4;
  color: #fff;
  text-align: center;
  background-color: #7438a3;
  border-radius: 5px;
  line-height: 74px;
}

/* ?▼パーツ */
.form_ttl::after {
  display: block;
  width: 15px;
  height: 13px;
  margin: 0 auto;
  position: absolute;
  background-image: url(../images/top/Polygon\ 2@2x.png);
  background-size: 15px;
  left: 0;
  right: 0;
  bottom: -13px;
  content: "";
}

/* 注意書き */
.form_list {
  font-weight: 500;
  line-height: 3.1rem;
  padding: 0 0 30px 22px;
}

.form_list li::marker {
  color: #7438a3;
}

.form_lis a {
  color: #7438a3;
}
